import { createI18n } from 'vue-i18n';
import zh from "../language/zh.json";
import en from "../language/en.json";

const i18n = createI18n({
    legacy: false,
    locale: localStorage.getItem("lang") ?? "zh",
    fallbackLocale: "zh",
    globalInjection: true,
    messages: {
        "zh": zh,
        "en": en,
    }
})

export default i18n